
.about{padding-top:120px;overflow:hidden;}
.about-container{background-color:#131213;border-radius:20px;padding:40px;}

.about-leftbar{max-width:970px;}
.about-leftbar__gallery{padding-bottom:82px;position:relative;z-index:1;}
.about-leftbar__img{display:block;max-width:100%;max-height:100%;width:auto;height:auto;border-radius:20px;}
.about-leftbar__img--last{transform:rotate(15deg);position:relative;top:13px;left:13px;}
.about-leftbar__subtitle{font-weight:700;font-size:128px;line-height:130%;position:absolute;top:127px;left:50px;-webkit-text-stroke:1px rgba(255,255,255,0.2);color:transparent;z-index:-1;}
.about-leftbar__title{font-weight:500;font-size:32px;line-height:130%;}
.about-leftbar__description{font-size:14px;line-height:150%;color:rgba(255,255,255,0.8);}

.about-rightbar{height:100%;max-width:410px;}
.about-rightbar__title{font-weight:500;font-size:16px;line-height:130%;color:rgba(255,255,255,0.8);}
.about-rightbar__item{border:1px solid rgba(255,255,255,0.6);border-radius:59px;padding:20px 30px;position:relative;z-index:1;}
.about-rightbar__img{display:block;max-width:100%;max-height:100%;width:auto;height:auto;margin:0 auto;}
.about-rightbar__star{position:absolute;top:-5px;right:-5px;z-index:1;}
.about-rightbar__description{font-size:14px;line-height:150%;color:rgba(255,255,255,0.8);position:relative;z-index:1;}
.about-rightbar__icon{display:block;top:-28px;left:-19px;position:absolute;z-index:-1;}
.about-rightbar__buttons{}

.about-promo{background-color:var(--main);padding:40px;border-radius:20px;overflow:hidden;position:relative;z-index:1;}
.about-promo__container{max-width:490px;margin-left:auto;}
.about-promo__icon{display:block;position:absolute;bottom:0;left:0;z-index:-1;}
.about-promo__img{display:block;position:absolute;bottom:0;left:0;z-index:-1;}
.about-promo__title{font-weight:500;font-size:32px;line-height:130%;}
.about-promo__description{font-size:14px;line-height:150%;color:rgba(255,255,255,0.8);}
.about-quote{background-color:#131213;padding:30px;border-radius:20px;height:100%;}
.about-quote__title{background-color:rgba(255,255,255,0.05);border-radius:20px;padding:20px;font-size:12px;line-height:150%;color:rgba(255,255,255,0.8);position:relative;
z-index:1;margin-top:30px;}
.about-quote__img{position:absolute;z-index:2;top:-37px;left:9px;border-radius:100%;}
.about-quote__icon{position:absolute;z-index:-1;right:20px;bottom:16px;}
.about-quote__number{font-weight:500;font-size:48px;line-height:100%;}
.about-quote__description{font-weight:500;font-size:16px;line-height:130%;}
.about-gallery{background-color:#131213;padding:30px;border-radius:20px;height:100%;}
.about-gallery__items{}
.about-gallery__items .f-carousel{--f-carousel-spacing:10px;--f-carousel-slide-width:calc((100% - 10px) / 2);}
.about-gallery__img{display:block;max-width:100%;max-height:100%;width:auto;height:auto;border-radius:20px;}
.about-gallery__number{font-weight:500;font-size:48px;line-height:100%;}
.about-gallery__description{font-weight:500;font-size:16px;line-height:130%;}
@media (hover: hover){
}
@media (max-width:991px){
    .about{padding-top:50px;}
    .about-container{border-radius:10px;padding:20px;}
    .about-leftbar__gallery{padding-bottom:30px;display:none;}
    .about-leftbar__img{border-radius:10px;}
    .about-leftbar__subtitle{font-size:30px;top:10px;left:10px;right:10px;}
    .about-leftbar__title{font-size:18px;}
    .about-rightbar{max-width:100%;}
    .about-rightbar__title{font-size:14px;}
    .about-rightbar__item{padding:15px 20px;}
    .about-promo{padding:20px;border-radius:10px;}
    .about-promo__container{max-width:100%;}
    .about-promo__title{font-size:18px;}
    .about-quote{padding:20px;border-radius:10px;}
    .about-quote__title{border-radius:10px;padding:10px;margin-top:15px;}
    .about-quote__number{font-size:32px;}
    .about-quote__description{font-size:14px;}
    .about-gallery{padding:20px;border-radius:10px;}
    .about-gallery__img{border-radius:10px;}
    .about-gallery__number{font-size:32px;}
    .about-gallery__description{font-size:14x;}

}